• caglararli@hotmail.com
  • 05386281520

CVE-2024-27075 | Linux Kernel up to 6.8.1 dvb-frontends stv0367.c stv0367_writereg stack-based overflow

Çağlar Arlı      -    7 Views

CVE-2024-27075 | Linux Kernel up to 6.8.1 dvb-frontends stv0367.c stv0367_writereg stack-based overflow

A vulnerability classified as critical has been found in Linux Kernel up to 6.8.1. This affects the function stv0367_writereg of the file drivers/media/dvb-frontends/stv0367.c of the component dvb-frontends. The manipulation leads to stack-based buffer overflow. This vulnerability is uniquely identified as CVE-2024-27075. The attack can only be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.